# -*- encoding: utf-8 -*-
# stub: NetAnalyzer 0.1.5 ruby lib

Gem::Specification.new do |s|
  s.name = "NetAnalyzer".freeze
  s.version = "0.1.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Elena Rojano, Pedro Seoane".freeze]
  s.date = "2018-10-23"
  s.description = "NetAnalyzer is a useful network analysis tool developed in Ruby that can 1) analyse any type of unweighted network, regardless of the number of layers, 2) calculate the relationship between different layers, using various association indices (Jaccard, Simpson, PCC, geometric, cosine and hypergeometric) and 3) validate the results".freeze
  s.email = ["elenarojano@uma.es, seoanezonjic@hotmail.com".freeze]
  s.executables = ["NetAnalyzer.rb".freeze, "console".freeze, "setup".freeze]
  s.files = ["bin/NetAnalyzer.rb".freeze, "bin/console".freeze, "bin/setup".freeze]
  s.homepage = "https://github.com/ElenaRojano/NetAnalyzer".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Network analysis tool that calculate and validate different association indices.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<nmatrix>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<bigdecimal>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<nmatrix>.freeze, [">= 0"])
    s.add_dependency(%q<bigdecimal>.freeze, [">= 0"])
  end
end
